{
  "id": 2982970,
  "name": "City of Chicago, appellee, v. Stanley Ratajczak, appellant",
  "name_abbreviation": "City of Chicago v. Ratajczak",
  "decision_date": "1920-06-01",
  "docket_number": "Gen. Nos. 26,195-26,232 inc.",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 386,
    "ocr_confidence": 0.487,
    "sha256": "83b4bf4b652f5f93fb6914c211a709569d3babe5ed0d79571d3ac7ee1522ebe3",
    "simhash": "1:72c766bc8427abf0",
    "word_count": 62
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, appellee, v. Stanley Ratajczak, appellant."
    ],
    "opinions": [
      {
        "text": "Per Curiam.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "No appearance for appellant. Harry B. Miller and Daniel Webster, for appellee."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, appellee, v. Stanley Ratajczak, appellant.\nGen. Nos. 26,195-26,232 inc.\nAppeal from the Municipal Court of Chicago; the Hon. Hugh R. Stewart, Judge, presiding. Heard in this court at the March term, 1920.\nAffirmed for failure to file record in time.\nOpinion filed June 1, 1920.\nNo appearance for appellant. Harry B. Miller and Daniel Webster, for appellee."
  },
  "file_name": "0642-02",
  "first_page_order": 670,
  "last_page_order": 670
}
